<?php

defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * @property Leave_approval_model $Leave_approval_model
 * @property Menu_badge_notification_model $Menu_badge_notification_model
 */
class Leave_approval extends MY_BackendController {

    public function __construct() {
        parent::__construct();
    }

    public function index() {        
        $this->load->model('Menu_badge_notification_model');
        $this->Menu_badge_notification_model->read($this->Menu_badge_notification_model::NAME_LEAVE);

        $this->load->model('Leave_approval_model');
        $this->view('backend/leave_approval/index', []);
    }
}
